.version.poad_book /* version checker */
{
	color: #0000F4;
	background-color: #73E987;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 676px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 196px;
	margin-left: auto;
	margin-right: auto;
}

#u3908-3
{
	z-index: 37;
	min-height: 51px;
	top: 0px;
}

#u3908-3-bw
{
	z-index: 37;
}

#u639-4
{
	z-index: 71;
	width: 224px;
	min-height: 41px;
	top: 3px;
	left: 50%;
	margin-left: -471px;
}

#slideshowu4407
{
	z-index: 2;
	width: 0.01px;
	height: 542px;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
	left: 97px;
}

#u4416
{
	position: absolute;
	width: 653px;
	height: 489px;
	background-color: transparent;
	left: 57px;
}

#u4416popup
{
	z-index: 3;
}

#u4419
{
	z-index: 4;
	width: 653px;
	height: 489px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4475
{
	z-index: 6;
	width: 653px;
	height: 489px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4419_img,#u4475_img
{
	padding: 45px 27px 45px 26px;
}

#u4484
{
	z-index: 8;
	width: 653px;
	height: 489px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4484_clip
{
	overflow: hidden;
	width: 653px;
	height: 489px;
}

#u4484_img
{
	margin: 188px -73px 187px -74px;
}

#u4493
{
	z-index: 10;
	width: 653px;
	height: 489px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4493_img
{
	padding: 175px 27px 174px 26px;
}

#u4424
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 502px;
	left: 360px;
}

#u4424popup
{
	z-index: 12;
}

#u4426-4
{
	z-index: 13;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u4481-4
{
	z-index: 17;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u4490-4
{
	z-index: 21;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u4499-4
{
	z-index: 25;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: right;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u4428-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 205px;
}

#u4428-4popup
{
	z-index: 29;
}

#u4428
{
	color: #999999;
}

#u4429-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 205px;
	left: 736px;
}

#u4429-4popup
{
	z-index: 33;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#menuu582
{
	z-index: 40;
	width: 525px;
	top: 7px;
	left: 50%;
	margin-left: -47px;
}

#u590
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
}

#u593
{
	width: 103px;
	padding-bottom: 12px;
}

#u594-4
{
	width: 103px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u593:hover #u594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u583
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
	left: 105px;
}

#u584
{
	width: 103px;
	padding-bottom: 12px;
}

#u585-4
{
	width: 103px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u593.MuseMenuActive #u594-4,#u584:hover #u585-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u4640
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
	left: 210px;
}

#u4643
{
	width: 103px;
	padding-bottom: 12px;
}

#u4644-4
{
	width: 103px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u584.MuseMenuActive #u585-4,#u4643:hover #u4644-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u604
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 315px;
}

#u605
{
	width: 104px;
	padding-bottom: 12px;
}

#u606-4
{
	width: 104px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u4643.MuseMenuActive #u4644-4,#u605:hover #u606-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u597
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 421px;
}

#u598
{
	width: 104px;
	padding-bottom: 12px;
}

#u593.MuseMenuActive,#u584.MuseMenuActive,#u4643.MuseMenuActive,#u605.MuseMenuActive,#u598.MuseMenuActive
{
	margin: 0px;
}

#u599-4
{
	width: 104px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u605.MuseMenuActive #u606-4,#u598:hover #u599-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u598.MuseMenuActive #u599-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

